/*

  Stylesheet:
	docs/tpc_default.css

  Purpose:
	Default style sheet.

  Copyright:
	Copyright © 2007 - 2011 by Corpita Pty Ltd
	15 Bedford Street, Collingwood 3066, Australia

  History:
	2011-02-11 by SLJ
	    Add grid styles
	2007-06-28 by Simon L Jackson
	    Add form styles
	2007-06-28 by Brian M Warburton
	    Initial version

*/

/* CHECKED */

/* START BASIC OBJECTS */

html {
  overflow-y: scroll;
}

body {
  color: #053B78;
  background-color: #CCCCCC;
  background-image: url('/images/background_01.jpg');
  background-position: 50%;
  background-repeat: repeat-y;
  font-family: verdana, arial, sans-serif;
  font-size: 10pt;
  text-align: center;
  margin: 0px 0px 0px 0px;
}

a:link { color: #DA2429; text-decoration: none;}
a:visited { color: #990000; text-decoration: none; }
a:active { color: #EE1111; text-decoration: none;}
a:hover { text-decoration: underline; }

td a:link { color: #DA2429; text-decoration: none; }
td a:visited { color: #990000; text-decoration: none; }
td a:active { color: #EE1111; text-decoration: none; }
td a:hover { text-decoration: none; text-decoration: underline;}

img {
  border: none;
}
  
pre {
   font-family: monospace;
   font-size: 9pt; }

table {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

tr {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

td {
    vertical-align: top;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 10pt;
    font-family: verdana, arial, sans-serif;
}

/* END BASIC OBJECTS */

#tpc_frame {
	width: 710px;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px; 
	border-left: 0px solid #999999;
	border-right: 0px solid #999999;
}

#tpc_banner {
	padding: 0px 0px 0px 0px;
	width: 500px;
	border: 0px solid #CCCCCC;
	background-color: #FFFFFF;
}


#tpc_main_content {
	margin: 0px;
	width: 100%;
	float: left;
	background-color: #FFFFFF;
	text-align: left;
	border-left: 0px solid #999999;
	border-right: 0px solid #999999;
}

#tpc_left_column {
	width:  350px;
	padding: 0px 5px 0px 0px;
	float: left;
}

#tpc_right_column {
	width: 350px;
	padding: 0px 0px 0px 5px;
	float: left;
}

#tpc_left_third {
	width: 125px; 
	padding-left: 0px; 
	float: left; 
	border: 0px solid #999999;
}

#tpc_middle_third {
	width: 420px; 
  	padding: 0px 10px 0px 10px; 
  	margin: 0px 10px 0px 10px; 
	float: left; 
	border: 0px solid #999999;
}

#tpc_right_third {
	border: 0px solid #999999;
	width: 125px; 
  	padding: 0px; 
	float: left; 
}

/* MENUS */
div.tpc_menu { 
	border: 0px solid blue;
	width: 710px;
	height: 30px;
	float: left; 
      	background: #FFFFFF; 
	font-weight: bold;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

div.tpc_menu span { 
	padding: 4px; 
      	background: #ccddee; 
	border: 1px solid #CCCCCC;
	margin: 5px 2px 5px 2px;
}

div.tpc_menu span:first-child {
	margin-left: 0px;
}

div.tpc_menu span:last-child {
	margin-right: 0px;
}

/* HEADINGS */
h1 { 
 	margin: 0px 0px 0px 0px;
 	padding: 0px 0px 0px 5px;
    	font-size: 18pt;
    	font-family: arial, sans-serif;
    	font-weight: bold;
	background: #CC0000;
	color: #FFFFFF;
	display: block;
	text-align: left;
}

.tpc_admin_main h1 {
	margin-left: -10px;
}

h1.blu {
 	margin: 0px 0px 5px 0px;
 	padding: 0px 0px 0px 5px;
    	font-size: 18pt;
    	font-family: arial, sans-serif;
    	font-weight: bold;
	background-color: #0000CC;
	color: #FFFFFF;
	display: block;
/*	border: 1px solid #AAAAAA; */
	text-align: left;
}

h1 a:link, h1 a:visited, h1 a:active, h1 a:hover { color: #FFFFFF; text-decoration: none; }

h2 { 
 	margin: 30px 0px 20px 0px;
	font-family: verdana, sans-serif;
	font-size: 18pt;
 	padding: 0px;
	border: 0px solid #990000;
    	font-weight: normal;
	display: block;
	text-align: center;
}

/* phone number highlight */
td.pho {
	font-size: 10pt;
	padding: 2px 10px 2px 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #053B78;
	background-image: url('/images/button_fill.jpg');
 	text-align: left; 
	width: 50%; 
}

td.pho a:link, td.pho a:visited, td.pho a:active { color: #FFFFFF; }

td.phi {
	font-size: 10pt;
	padding: 2px 10px 2px 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #053B78;
	background-image: url('/images/button_fill.jpg');
 	text-align: right; 
	width: 50%; 
}


td.pha {
	background-image: url('/images/tpc_banner.jpg');
	background-position: 135px 0px; 
	border-collapse: collapse;
}

/* Copyright block */
div.cop {
	background-color: #053B78;
	color: #FFFFFF;
	width: 100%;
	float: left;
	font-size: 10pt;
	text-align: center;
	padding: 5px 0px 5px 0px;
	font-weight: bold;
}

img.tpc_topic { border: 1px solid #999999;  width: 125px; }

/* decorative boxes on home page */
div.tpc_topic {  margin: 0px 0px 0px 0px; width: 125px; text-align: center; border: 1px solid #CCCCCC; margin-bottom: 10px; } 
div.tpc_topic h2 { color: #6699FF; background-color: transparent; font-size: 10pt; font-weight: bold; margin: 5px 0px 5px 0px; }


/* Form styles */

.romberhide {
  display: none;
}

.romberview {
}

input.romberbutton {
  cursor: pointer;
  font-family: Verdana, sans-serif;
  font-size: 10pt;
  text-align: center;
  margin: -3px 7px 2px 7px;
  vertical-align: middle;
  width: 80px;
}

table.rombererror {
  margin: 0px;
  padding: 0px;
}

table.rombererror td {
  margin: 0px;
  padding: 0px;
}

table.rombererror td p {
  color: #ff4444;
  padding: 0px;
}

table.rombererror td ul {
  padding-top: 0px;
  padding-bottom: 0px;
}

table.rombererror td ul li {
  color: #ff4444;
}

table.romberform {
  border: none;
  border-collapse: collapse;
  margin-left: 11px;
/*  min-width: 90%; */
}

table.romberform td {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 0px;
  vertical-align: top;
}

table.romberform td h3 {
  margin: 0px;
  padding: 15px 0px 5px 0px;
}

table.romberform td p {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  padding-right: 0px;
  vertical-align: top;
}

table.romberform td.romberbutton,
table.romberform td.romberdisplay,
table.romberform td.romberinfo,
table.romberform td.romberinput,
table.romberform td.romberitemlist,
table.romberform td.rombermessage,
table.romberform td.romberprompt,
table.romberform td.romberresult,
table.romberform td.romberselect,
table.romberform td.rombertextarea {
  padding-top: 5px;
}

table.romberform td.rombercheckbox input.rombercheckbox {
  margin: 7px 1px 0px 1px;
  padding: 0px;
}

table.romberform td.rombernavigation {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}

table.romberform td.romberprompt {
  text-align: right;
}

table.romberform td.romberradioset input.romberradioset {
  margin: 7px 0px 0px 1px;
  padding: 0px;
}

table.romberform input.romberinput,
table.romberform input.romberresult,
table.romberform input.romberselect,
table.romberform select.romberitemlist,
table.romberform select.romberitemset,
table.romberform select.romberselect,
table.romberform textarea.rombertextarea {
  background-color: white;
  vertical-align: top;
}

table.romberform input.romberinput,
table.romberform input.romberresult,
table.romberform input.romberselect,
table.romberform textarea.rombertextarea {
  font-family: monospace;
  margin: -3px 0px 2px 0px;
  padding: 2px 5px 2px 3px;
}

table.romberform input.romberresult {
  background-color: transparent;
  border-width: 0px;
  padding-top: 2px;
}

table.romberform select.romberitemlist,
table.romberform select.romberitemset,
table.romberform select.romberselect {
  font-family: Verdana, sans-serif;
  margin: -3px 0px 2px 0px;
  padding: 0px 0px 3px 0px;
}

table.romberform textarea.rombertextarea {
  padding-top: 1px;
}

table.romberform img {
  margin-top: -2px;
}

table.rombertwocol {
  border-collapse: collapse;
  margin-bottom: 3px;
}


/* Table styles */

table.rombertable {
  background-color: #CCCCFF;
  border: 2px solid #bfbfbf;
  border-collapse: collapse;
  color: #000000;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 11px;
  margin-right: 11px;
}

table.rombertable td,
table.rombertable th {
  font-family: Tahoma, Verdana, sans-serif;
  font-size: 9pt;
  background-color: #e7f0f7;
  border: 1px solid #bfbfbf;
  border-collapse: collapse;
  color: black;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
}

table.rombertable th {
  background-color: #ccddee;
  color: black;
}

table.rombertable th.romberleft {
  text-align: left;
}

table.rombertable th.rombercenter {
  text-align: center;
}

table.rombertable th.romberright {
  text-align: right;
}

table.rombertable th p {
  margin: 0px;
  padding: 2px 0px 2px 0px;
}

table.rombertable td {
  vertical-align: top;
}

table.rombertable td p {
  font-family: Tahoma, Verdana, sans-serif;
  margin: 0px;
  padding: 2px 0px 2px 0px;
}

table.rombertable td.romberleft {
  text-align: left;
}

table.rombertable td.rombercenter {
  text-align: center;
}

table.rombertable td.romberright {
  text-align: right;
}

table.rombertable td.tpclefthighlight {
  text-align: left;
}

table.rombertable td.tpccenterhighlight {
  text-align: center;
}

table.rombertable td.tpcrighthighlight {
  text-align: right;
}

div { 
	border: 0px solid #666666; 
	text-align: left;
}


table.tpc_index_topic {
	border-collapse: collapse;
	border: 0px solid green;
	margin-bottom: 10px;
}

table.tpc_index_topic td { text-align: center; vertical-align: middle; }

/* customers area */

td.tpc_admin_main {
	padding-left: 10px;
}

#tpc_left_menu {
	border: 1px solid #CCCCCC;
}

#tpc_left_menu p {
	margin: 1px;
	padding: 1px;
	border: 1px solid #CCCCCC;
      	background: #ccddee; 
}


#tpc_left_menu {
	border: 1px solid #CCCCCC;
}

#tpc_left_menu p {
	margin-top: 2px;
	padding: 5px;
}

/* topic image */
img.toi {
	border: 1px solid #CCCCCC;;
}



/* fancy text for highlight */
.fan {
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
}


/* Section heading and rows for pests table */
td.pth{
	font-weight: bold;
	text-decoration: underline;
}

td.pth a:link, td.pth a:visited {
	color: #053B78;
}

td.rwa {
	background-color: #EEEEEE;
}

td.rwb {
	background-color: #EEEEEE;
}

.tpcdirectoryindex h1 {
	margin-bottom: 10px;
}

.tpcdirectoryindex h2 {
	margin: 5px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16pt;
	text-align: left;
}


.tpcdirectoryindex ul {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
}

.tpcdirectoryindex p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}


/* Grid styles */
div.rombergrid {
	margin-left: 10px;
}

div.ricoLG_outerDiv {
	margin-top: 6px;
}

div.ricoLG_outerDiv *,
div.ricoLG_outerDiv div.ricoLG_cell {
	border: none;
	font-size: 10pt;
	font-family: Verdana, sans-serif;
}

table.ricoLG_table {
	border-top: none;
	border-left: none;
	border-right: 1px solid #7f7f7f;
	border-bottom: 1px solid #7f7f7f;
}

table.ricoLG_table tr td {
	border: none;
}

tr.ricoLG_hdg th,
tr.ricoLG_hdg td {
	background-color: #987867 !important;
	border-bottom: 1px solid #7f7f7f;
}

div.ricoLG_outerDiv .ricoLG_bottom div.ricoLG_cell {
	border-bottom: none;
	border-left: 1px solid #7f7f7f;
	padding-left: 5px;
	padding-right: 5px;
}

.ricoLG_hdg .ricoLG_cell {
	height: auto;
	max-height: 2.4em;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
}

.ricoLG_hdg img {
	border: 0px;
	margin: 0px;
	max-height: 1em;
	position: absolute;
	top: 10px;
	float: right;
}

.ricoLG_hdg p {
	padding: 0px;
	margin: 0px 5px 0px 0px;
}

div.ricoLG_outerDiv a:visited,
div.ricoLG_outerDiv a:link {
	color: white;
	text-decoration: none;
}

div.ricoLG_outerDiv a:hover {
	color: white;
	text-decoration: underline;
}

div.ricoLG_evenRow {
	background-color: #fff3ab;
}

div.ricoLG_oddRow {
	background-color: #fff7c7;
}

div.ricoLG_selection,
div.ricoWindow .ricoTitle {
	background-color: #ffef8f;
	color: #3f3f3f;
	cursor: pointer;
}

div.ricoLG_highlightDiv {
	border-color: #8f8fff;
}

div.ricoContent td {
	color: black;
}

.ricoLG_hdg p.results_left {
	float: left;
	margin-right: 4px;
}

.results_center {
	text-align: center;
}

.ricoLG_hdg p.results_center {
	margin-left: 4px;
}

.results_right,
.ricoLG_hdg p.results_right {
  margin-right: 0px;
  text-align: right;
}

.results_right .ricoLG_cell {
  padding-right: 15px;
  text-align: right;
}

caption {
	text-align: left;
	font-size: 100%;
	padding: .75em;
	color: #000;
}


div.ricoLG_chooser div.ricoTitle,
div.ricoLG_chooser div.ricoContent div span {
  font-size: 10pt;
  vertical-align: top;
}

body div.ricoMenu div.ricoMenuHeading {
  font-size: 10pt;
}

body div.ricoMenu {
  font-size: 10pt;
}

img.romberuploadremove {
  position: relative;
  top: 5px;
}
